# Gambas Project File 3.0
Title=Dock Deck Studio
Startup=FMain
Icon=ulanzi.png
Version=0.11.15
Component=gb.image
Component=gb.gui
Component=gb.form
Component=gb.dbus
Component=gb.form.dialog
Component=gb.settings
Component=gb.gui.trayicon
Description="ulanzi-niri Deck for ulanzi hardware"
Authors="lan-taverme.de"
TabSize=2
Language=de
SourcePath=/home/linuxadmin/Nextcloud/APPS_Entwicklung/LinuxApps/AUR/U-Studio
Maintainer=linuxadmin
Vendor=lan-taverne
Address=admin@lan-taverne.de
Url=http://lan-taverne.de
License=General Public License
PackageName=u-studio-0.11.15
CreateEachDirectory=1
Packager=1
Systems=archlinux,debian,ubuntu
Menus=archlinux:"Applications/System/Hardware"
Categories=archlinux:"System"
Groups=archlinux:"utils"
Menus=debian:"Applications/System/Hardware"
Categories=debian:"System"
Groups=debian:"utils"
Menus=fedora:"Settings/Hardware Settings"
Categories=fedora:"HardwareSettings;Settings"
Groups=fedora:"Applications/System"
Menus=suse:"Settings/Hardware Settings"
Categories=suse:"HardwareSettings;Settings"
Groups=suse:"Hardware/Other"
Menus=ubuntu:"Applications/System/Hardware"
Categories=ubuntu:"System"
Groups=ubuntu:"utils"
